include "settings.conf"

spray {
  can.client {
    idle-timeout = 90 s
    request-timeout = 80 s
    connection-timeout = 90 s
    response-chunk-aggregation-limit = 0
  }
  io.confirm-sends = on
}
